#include "ConnectionRequest.hpp"
#include <iostream>

using namespace mole;
using namespace ctx;

ConnectionRequest::ConnectionRequest(){}

ConnectionRequest::~ConnectionRequest(){}

bool
ConnectionRequest::init(std::string _login, std::string _ip, int _port){
    login = _login;
    ip = _ip;
    port = _port;
    return true;
}
